/* ==========================================================================
   FOOTER
   ===========================================================================*/
.footer{
	background-color:$color-black;
}
.container-footer{
	padding-top:22px;
	padding-bottom: 20px;
	max-width: 390px;
	margin:0 auto;
}
.footer-nav{
	li{
		display: inline-block;
		vertical-align:middle;
		&:not(:last-child){
			margin-right: 34px;
			@media screen and (max-width: 767px){
				margin-right: 0;
			}
		}
		@media screen and (max-width: 767px){
			width: 100%;
			text-align:center;
		}
		a{
			@include font-size(13px);
			font-weight:$font-weight-title;
			line-height: 22px;
			text-transform: uppercase;
			color: $color-white;
			&:hover{
				text-decoration: underline;
			}
		}
	}
}
.footer-social{
	text-align: center;
	color:$color-white;
	padding-top: 18px;
	a{
		display:inline-block;
		vertical-align:middle;
		color:$color-white;
		&:hover{
			color:$color-main;
		}
	}
	.icon{
		display:inline-block;
		vertical-align:middle;
		fill:currentColor;
		margin-right: 19px;
	}
	.icon-facebook{
		width: 10px;
		height: 20px;
	}
	.icon-twitter{
		width: 26px;
		height: 22px;
	}
	.icon-instagram{
		width: 21px;
		height: 20px;
	}
	.icon-pinterest{
		width: 16px;
		height: 20px;
	}
}
.footer-copyrights{
	padding:0 10px;
	line-height:27px;
	@include font-size(12px);
	text-align: center;
}
